.u-section-1 .u-sheet-1 {
  min-height: 751px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  animation-duration: 1000ms;
}

.u-section-1 .u-btn-1 {
  animation-duration: 1000ms;
  border-style: none none solid;
  margin: -614px auto 587px 334px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-1 {
    margin-left: 134px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}